﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage63-page1{overflow:hidden}
.wmpage63-page1 .wmpage-title{text-align:center}
.wmpage63-page1-text{text-align:center;margin-top:5px}
.wmpage63-page1-text p{font-size:var(--wmpage-font16);color:#000;line-height:1.75}
.wmpage63-aboutcompany-1{z-index:1;position:relative;margin-top:50px;padding:50px 0 60px}
.wmpage63-aboutcompany-1 .wmpage-title{color:#000}
.wmpage63-aboutcompany-1::before{content:'';position:absolute;left:50%;top:0;transform:translateX(-50%);width:100vw;height:100%;background:url(/uploads/39742/page/p202512152235057f734.jpg) no-repeat center;background-size:120% auto;background-blend-mode:overlay;z-index:-1}
.wmpage63-page1-des{text-align:center;max-width:1000px;margin:0 auto 10px;color:#fff}
.wmpage63-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;margin-top:70px}
.wmpage63-page1-list li{box-shadow:1px 1px 5px #888;width:23%;background:#fefefe;border-radius:10px;text-align:center;padding:50px 25px 30px;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;position:relative}
.wmpage63-page1-icon{background:var(--color);width:90px;height:90px;border-radius:50%;display:flex;align-items:center;justify-content:center;position:absolute;top:-45px;left:50%;transform:translateX(-50%)}
.wmpage63-page1-icon img{width: 35px;height: 35px;line-height: 1;object-fit: contain;}
.wmpage63-page1-title{font-weight:var(--fontbold6);font-size:var(--fontsize20);padding:10px 0}
.home-partner{overflow-x:hidden}
@media (max-width:1600px){.wmpage63-page1-icon img{width:35px;height:35px}
}
@media (max-width:768px){.wmpage63-page1-list li{width:49%;padding:35px 30px 30px}
.wmpage63-page1-icon{width:70px;height:70px;top:-30px}
.wmpage63-page1-icon img{width:25px;height:auto}
.wmpage63-page1-text{margin-top:8px}
.wmpage63-page1-title{padding:5px 0;font-size:var(--wmpage-font18)}
.wmpage63-page1-list li:nth-last-child(1),.wmpage63-page1-list li:nth-last-child(2){margin-top:40px}
.wmpage63-page1-text p{font-size:var(--wmpage-font14)}
}
@media (max-width:520px){.wmpage63-aboutcompany-1{margin-top:20px;padding:30px 0 0}
.wmpage63-aboutcompany-1::before{background-size:auto 120%}
.wmpage63-page1-list{margin-top:40px}
.wmpage63-page1-list li{width:100%;padding:30px}
.wmpage63-page1-list li:nth-last-child(1),.wmpage63-page1-list li:nth-last-child(2){margin-top:0}
.wmpage63-page1-list li{margin-bottom:60px}
.wmpage63-page1-title{padding:5px 0;font-size:var(--wmpage-font18);line-height:1;margin-top:15px}
.wmpage63-page1-icon{width:60px;height:60px;top:-25px}
}
.cate-item.cate-item2 .up .up-r img{aspect-ratio:40/25;object-fit:cover;}
